package com.manage.controller;

import java.io.ByteArrayOutputStream;
import java.io.PrintStream;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2020/6/10 10:59
 * @UpdateUser: 曾文和
 * @UpdateDate: 2020/6/10 10:59
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class ExceptionUtils {
    public static String getExceptionStr(Exception e){
        ByteArrayOutputStream baos = new ByteArrayOutputStream();
        e.printStackTrace(new PrintStream(baos));
        return baos.toString();
    }
}
